M3SHIP(1)

NAME
m3ship - Modula-3 install operation

SYNTAX
m3ship [options]

DESCRIPTION

m3ship will ship all the build directories (for different architectural variants) that exist in a Modula-3 package.

Its primary description is at URL:

    http://www.research.digital.com/SRC/modula-3/html/m3ship.html

SEE ALSO
m3build(1), m3where(1),

AUTHOR OF OBJECT
  Eric Muller, Bill Kalsow

AUTHOR OF DOCUMENTATION
  Bill Kalsow